model = pb.Model(graphene.monolayer(), graphene.hexagon_ac(1))
custom_data = 2 * model.system.x * (model.system.y + 1)
smap = model.structure_map(custom_data)

plt.figure(figsize=(6.8, 3))
plt.subplot(121, title="Regular plot")
smap.plot()

plt.subplot(122, title="Composite plot")
smap.plot(site_radius=0)  # only draw hopping lines, no sites
a_only = smap[smap.sublattices == "A"]
a_only.plot(cmap="Blues", hopping={'width': 0})  # A sites, no hoppings
b_only = smap[smap.sublattices == "B"]
b_only.plot(cmap="Reds", hopping={'width': 0})  # B sites, no hoppings